Get rolling release billing status
GET
https://api.vercel.com/v1/projects/{idOrName}/rolling-release/billingGet the Rolling Releases billing status for a project. The team level billing status is used to determine if the project can be configured for rolling releases.
https://api.vercel.com/v1/projects/{idOrName}/rolling-release/billing
const response = await fetch('https://api.vercel.com/v1/projects/idOrName/rolling-release/billing?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "availableSlots": "0", "message": "string", "reason": "plan_not_supported"}AuthorizationbearerToken
Default authentication mechanism